﻿@model crm.Domain.Entity.Produit

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_FrontLayout.cshtml";
}












<!-- Single Product Section Start -->
<div class="product-section section mt-90 mb-90">
    <div class="container">

        <div class="row mb-90">

            <div class="col-lg-6 col-12 mb-50">

                <div class="single-product-image thumb-right">

                    <div class="tab-content">
                        <div id="single-image-1" class="tab-pane fade show active big-image-slider">



                            <div class="image">

                                <a href="" class="img">
                                    @{string path = "~/Content/Upload/" + @Html.DisplayFor(model => model.image);}
                                    @*enlever label for pour afficher seulement l'image*@
                                    <img src="@Url.Content(path)" width="420" height="570" />
                                </a>

                            </div>

                        </div>


                    </div>



                </div>

            </div>

            <div class="col-lg-6 col-12 mb-50">

                <!-- Content -->
                <div class="single-product-content">

                    <!-- Category & Title -->
                    <div class="head-content">

                        <div class="category-title">
                            <a href="#" class="cat">Mobile</a>
                            <h5 class="title"> @Html.DisplayFor(model => model.nomProd)</h5>
                        </div>

                        <h5 class="price"> Prix:  @Html.DisplayFor(model => model.prix) DT</h5>

                    </div>

                    <div class="single-product-description">

                        <div class="ratting">
                            <i class="fa fa-star"></i>
                            <i class="fa fa-star"></i>
                            <i class="fa fa-star"></i>
                            <i class="fa fa-star"></i>
                            <i class="fa fa-star-o"></i>
                        </div>

                        <div class="desc">
                            <p> @Html.DisplayFor(model => model.description)</p>
                        </div>

                        <span class="availability">
                            Disponibilité:


                            <span>
                                @if (ViewBag.quantite == 0)
                                { <spann style="color:red;"> Stock épuisé</spann>
                                }
                                else
                                {
                                    <span style="color:limegreen;">En stock</span>
                                }



                            </span>
                        </span>

                        <div class="quantity-colors">

                            <div class="quantity">
                                <h5>Quantity</h5>
                                <div class="pro-qty"><input type="text" value="1"></div>
                            </div>



                        </div>

                        <div class="actions">

                            <a href="#" class="add-to-cart"><i class="ti-shopping-cart"></i><span>ADD TO CART</span></a>

                            <div class="wishlist-compare">
                                <a href="#" data-tooltip="Compare"><i class="ti-control-shuffle"></i></a>
                                <a href="#" data-tooltip="Wishlist"><i class="ti-heart"></i></a>
                            </div>

                        </div>

                        <div class="tags">

                            <h5>Tags:</h5>
                            <a href="#">Electronic</a>
                            <a href="#">Smartphone</a>
                            <a href="#">Phone</a>
                            <a href="#">Charger</a>
                            <a href="#">Powerbank</a>

                        </div>

                        <div class="share">

                            <h5>Share: </h5>
                            <a href="#"><i class="fa fa-facebook"></i></a>
                            <a href="#"><i class="fa fa-twitter"></i></a>
                            <a href="#"><i class="fa fa-instagram"></i></a>
                            <a href="#"><i class="fa fa-google-plus"></i></a>

                        </div>

                    </div>

                </div>

            </div>

        </div>





    </div>
</div><!-- Single Product Section End -->
